<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="74010" dateMiseAJour="2024-12-11" id="vif_tj-74010-01" idPresta="65fbec07187962d24de2520b" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire d'Annecy</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>51 RUE SOMMEILLER</Ligne>
        <Ligne>BP 2321</Ligne>
        <CodePostal>74011</CodePostal>
        <NomCommune>ANNECY CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>74002</commune>
        <commune>74003</commune>
        <commune>74004</commune>
        <commune>74010</commune>
        <commune>74019</commune>
        <commune>74026</commune>
        <commune>74027</commune>
        <commune>74035</commune>
        <commune>74036</commune>
        <commune>74045</commune>
        <commune>74046</commune>
        <commune>74054</commune>
        <commune>74060</commune>
        <commune>74061</commune>
        <commune>74062</commune>
        <commune>74067</commune>
        <commune>74072</commune>
        <commune>74076</commune>
        <commune>74079</commune>
        <commune>74080</commune>
        <commune>74095</commune>
        <commune>74097</commune>
        <commune>74098</commune>
        <commune>74102</commune>
        <commune>74104</commune>
        <commune>74108</commune>
        <commune>74111</commune>
        <commune>74112</commune>
        <commune>74117</commune>
        <commune>74123</commune>
        <commune>74135</commune>
        <commune>74136</commune>
        <commune>74137</commune>
        <commune>74138</commune>
        <commune>74141</commune>
        <commune>74142</commune>
        <commune>74147</commune>
        <commune>74148</commune>
        <commune>74151</commune>
        <commune>74152</commune>
        <commune>74160</commune>
        <commune>74161</commune>
        <commune>74165</commune>
        <commune>74167</commune>
        <commune>74170</commune>
        <commune>74176</commune>
        <commune>74179</commune>
        <commune>74186</commune>
        <commune>74192</commune>
        <commune>74194</commune>
        <commune>74198</commune>
        <commune>74202</commune>
        <commune>74213</commune>
        <commune>74219</commune>
        <commune>74225</commune>
        <commune>74231</commune>
        <commune>74232</commune>
        <commune>74233</commune>
        <commune>74234</commune>
        <commune>74239</commune>
        <commune>74242</commune>
        <commune>74254</commune>
        <commune>74255</commune>
        <commune>74257</commune>
        <commune>74265</commune>
        <commune>74267</commune>
        <commune>74272</commune>
        <commune>74275</commune>
        <commune>74280</commune>
        <commune>74282</commune>
        <commune>74283</commune>
        <commune>74289</commune>
        <commune>74292</commune>
        <commune>74297</commune>
        <commune>74299</commune>
        <commune>74302</commune>
        <commune>74303</commune>
        <commune>74307</commune>
        <commune>74310</commune>
    </CompetenceCommunale>
</Organisme>